{
   "label": "Rouen",
   "settings" : {
      "combo" : {
         "COMBO_CELL_TEMPLATES.update" : {
            "data_linklistcell" : {
               "plus-links" : {
                  "extra-css-classes" : "plus-links",
                  "label" : "Liens avec des +",
                  "template" : "combo/link-list-cell.html"
               }
            }
         }
      }
   },
   "variables": {
       "theme_color": "#EE787C"
   }
}
